<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-ac7e-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">thiram</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">.alpha.,.alpha.'-Dithiobis(dimethylthio)formamide;1-(dimethylthiocarbamoyldisulfanyl)-N,N-dimethyl-methanethioamide;AB1002114;AC1L1KDW;AC1Q7ETF;AKOS000120200;Aapirol;Aatiram;Accel TMT;Accelerator T;Accelerator thiuram;Aceto TETD;Anles;Arasan;Arasan 42-S;Arasan 42S;Arasan 70;Arasan 70-S Red;Arasan 75;Arasan-M;Arasan-SF;Arasan-SF-X;Atiram;Attack;Aules;Bacteriostat;Bis((dimethylamino)carbonothioyl) disulfide;Bis((dimethylamino)carbonothioyl) disulphide;Bis(dimethyl thiocarbamoyl)disulfide;Bis(dimethyl-thiocarbamoyl)-disulfid;Bis(dimethylthiocarbamoyl) disulfide;Bis(dimethylthiocarbamoyl) disulphide;Bis(dimethylthiocarbamyl) disulfide;Bis[(dimethylamino)carbonothioyl] disulfide;Chipco thiram 75;Cunitex;Cyuram DS;Delsan;Disolfuro di tetrametiltiourame;Disulfide, TMT;Disulfide, Tetramethylthiuram;Disulfide, bis(dimethylthiocarbamoyl);Disulfure de tetramethylthiourame;Disulfuro di tetrametiltiourame;ENT 987;Ekagom TB;FMC 2070;FT-0083178;Falitiram;Fermide;Fermide 850;Fernacol;Fernasan;Fernasan A;Fernide;Flo Pro T Seed Protectant;Formalsol;Formamide, 1,1'-dithiobis(N,N-dimethylthio-;Hermal;Hermat TMT;Heryl;Hexathir;Hy-Vic;KUAZQDVKQLNFPE-UHFFFAOYSA-;Kregasan;Mercuram;Methyl Thiram;Methyl thiuramdisulfide;Methyl tuads;Methylthiuram disulfide;Metiur;Metiurac;Micropearls;N,N'-(Dithiodicarbonothioyl)bis(N-methylmethanamine);N,N,N',N'-Tetramethylthiuram disulfide;N,N-Tetramethylthiuram disulfide;N,N-Tetramethylthiuram disulphide;NCI60_001477;NCI60_006736;NCIMech_000272;Nobecutan;Nocceler TT;Nomersan;Normersan;Novartis Brand of Thiram;Orac TMTD;Panoram 75;Pol-Thiuram;Polyram ultra;Pomarsol;Pomarsol forte;Pomasol;Puralin;QTL1_000082;Radothiram;Rezifilm;Rezifilm (TN);Royal TMTD;SMR000059023;SQ 1489;ST044501;Sadoplon;Sadoplon 75;Spotrete;Spotrete-F;Sranan-sf-X;TETRAMETHYLTHIOPEROXYDICARBONIC ACID [(H2N)C(S)]2S2;TMT Disulfide;TMTD;TMTDS;TNTD;TUEX;Teramethylthiuram disulfide;Tersan;Tersan 75;Tersantetramethyldiurane sulfide;Tetramethyl thiuramdisulfide;Tetramethyl thiurane disulfide;Tetramethyl thiurane disulphide;Tetramethyl-thiram disulfid;Tetramethyldiurane sulphite;Tetramethylenethiuram disulfide;Tetramethylenethiuram disulphide;Tetramethylthiocarbamoyldisulphide;Tetramethylthioperoxydicarbonic diamide;Tetramethylthioramdisulfide;Tetramethylthiouram disulfide;Tetramethylthiuram;Tetramethylthiuram bisulfide;Tetramethylthiuram bisulphide;Tetramethylthiuram disulfide;Tetramethylthiuram disulphide;Tetramethylthiuran disulphide;Tetramethylthiurane disulfide;Tetramethylthiurum disulfide;Tetramethylthiurum disulphide;Tetrapom;Tetrasipton;Tetrathiuram disulfide;Tetrathiuram disulphide;Thianosan;Thillate;Thimar;Thimer;Thioknock;Thioperoxydicarbonic diamide (((H2N)C(S))2S2), N,N,N',N'-tetramethyl-;Thioperoxydicarbonic diamide (((H2N)C(S))2S2), tetramethyl-;Thioperoxydicarbonic diamide ((H2N)C(S))2S2, tetramethyl-;Thioperoxydicarbonic diamide ([(H2N)C(S)]2S2), tetramethyl-;Thioperoxydicarbonic diamide, tetramethyl-;Thiotex;Thiotox;Thiotox (fungicide);Thiram 75;Thiram 80;Thiram B;Thiram Novartis Brand;Thiram [BSI:ISO];Thiramad;Thirame;Thirampa;Thiramum;Thirasan;Thiulin;Thiulix;Thiurad;Thiuram;Thiuram D;Thiuram M;Thiuram M rubber accelerator;Thiuram disulfide, tetramethyl-;Thiuram-M;Thiuramyl;Thylate;Tirampa;Tiuramyl;Trametan;Tridipam;Tripomol;Tuads;Tutan;Tyradin;VUAgT-I-4;Vancida tm-95;Vanguard GF;Vulcafor TMT;Vulcafor TMTD;Vulkacit TH;Vulkacit mtic;Vulkacit thiuram;Zaprawa Nasienna T;[dithiobis(carbonothioylnitrilo)]tetramethane;alpha,alpha'-Dithiobis(dimethylthio)formamide;bis[Dimethylthiocarbamyl] disulfide;dimethylcarbamothioylsulfanyl N,N-dimethylcarbamodithioate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="29a1e7e4-ac71-3a59-bf21-6ebd4425786d">Emissions to non-urban air or from high stacks</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>137-26-8</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:47.396+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-ac7e-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
